/* central style sheet definitions */
h1 {
font-family:"Verdana","Helvetica","Arial","Sans-Serif";
font-style:italic; 
font-weight:bold;
color:#4682B4;
font-size:16pt;
}

h2 {
font-family:"Verdana","Helvetica","Arial","Sans-Serif";
font-style:italic; 
font-weight:bold;
color:#4682B4;
font-size:14pt;
}

h3 {
font-family:"Verdana","Helvetica","Arial","Sans-Serif";
font-style:italic; 
font-weight:bold; 
color:#4682B4;
alignment:left;
text-align:left;
font-size:14pt;
}

hr {	
alignment:left;
}

.C_Normal {
font-family:"Verdana","Helvetica","Arial","Sans-Serif";
font-style:normal; 
alignment:justify;
text-align:justify;
font-size:10pt;
}

.C_ListNormal {
font-family:"Verdana","Helvetica","Arial","Sans-Serif";
font-style:normal; 
list-style-type:circle;
font-size:10pt;
}

.C_ListSmall {
font-family:"Verdana","Helvetica","Arial","Sans-Serif";
font-style:normal; 
list-style-type:circle;
font-size:8pt;
}

.C_RefOwn {
font-weight:bold; 
}

.C_RefOthers {
font-weight:bold; 
font-style:italic; 
}

.C_RefCode {
font-family:"Courier New", "Courier","monospace";
font-weight:bold; 
color:#8B0000;
font-size:10pt;
}

code {
font-family:"Courier New", "Courier","monospace";
font-size:10pt;
}

.C_CodeH2 {
font-family:"Courier New", "Courier","monospace";
font-size:14pt;
font-style:normal; 
font-weight:bold; 
}

pre {
font-family:"Courier New", "Courier","monospace";
font-size:10pt;
}

.C_Shell {
font-family:"Courier New", "Courier","monospace";
font-size:10pt;
/* margin-left:20 */
}
